blockAdamantine
blockAlduorite
blockAluminium
blockAluminiumBrass
blockAluminum
blockAluminumBrass
blockAlumite
blockAmethyst
blockAmordrine
blockAndesite
blockAngmallen
blockArdite
blockAstralSilver
blockAtlarus
blockBauxite
blockBlackGranite
blockBlackSteel
blockBlutonium
blockBrass
blockBronze
blockCarmot
blockCarpet
blockCassiterite
blockCelenegil
blockCertusQuartz
blockCeruclase
blockCharcoal
blockCinnabar
blockCoal
blockCobalt
blockConductiveIron
blockCooperite
blockCopper
blockCyanite
blockDamascusSteel
blockDarkSteel
blockDeepIron
blockDiamond
blockDiorite
blockElectricalSteel
blockElectrum
blockEmerald
blockEnder
blockEnderium
blockEndstone
blockEnergeticAlloy
blockEximite
blockGalena
blockGlue
blockGold
blockGranite
blockGraphite
blockGreenSapphire
blockHaderoth
blockHepatizon
blockHopper
blockIgnatius
blockInfuscolium
blockInolashite
blockInvar
blockIridium
blockIron
blockKalendrite
blockLapis
blockLead
blockLemurite
blockLudicrite
blockLumium
blockManganese
blockManyullyn
blockMarble
blockMeutoite
blockMidasium
blockMithril
blockNaturalAluminum
blockNickel
blockObsidian
blockOlivine
blockOrichalcum
blockOsmium
blockOureclase
blockPhasedGold
blockPhasedIron
blockPigIron
blockPlatinum
blockPolishedDeepslate
blockPrismarine
blockPrismarineBrick
blockPrismarineDark
blockPrometheum
blockPulsatingIron
blockPyrite
blockQuartz
blockQuicksilver
blockRedGranite
blockRedstone
blockRedstoneAlloy
blockRefinedGlowstone
blockRefinedObsidian
blockRubber
blockRubracium
blockRuby
blockSalt
blockSanguinite
blockSapphire
blockShadowIron
blockShadowSteel
blockShard
blockSheldonite
blockSignalum
blockSilver
blockSkyStone
blockSodalite
blockSoularium
blockSphalerite
blockStainedHardenedClay
blockSteel
blockTartarite
blockTetrahedrite
blockTin
blockTitanium
blockTungstate
blockUranium
blockVibrantAlloy
blockVulcanite
blockVyroxeres
blockWaterstone
blockWool
blockWoolBlack
blockWoolBlue
blockWoolBrown
blockWoolCyan
blockWoolGray
blockWoolGreen
blockWoolLightBlue
blockWoolLightGray
blockWoolLime
blockWoolMagenta
blockWoolOrange
blockWoolPink
blockWoolPurple
blockWoolRed
blockWoolWhite
blockWoolYellow
blockYellorite
blockYellorium
blockZinc
blocknull
dustAdamantine
dustAerotheum
dustAluminium
dustAluminiumBrass
dustAluminum
dustAluminumBrass
dustAlumite
dustAmordrine
dustAngmallen
dustArdite
dustAstral Silver
dustAstralSilver
dustAtlarus
dustBasalz
dustBlackSteel
dustBlitz
dustBlizz
dustBlutonium
dustBrass
dustBronze
dustCarmot
dustCelenegil
dustCertusQuartz
dustCeruclase
dustCharcoal
dustCoal
dustCobalt
dustCopper
dustCryotheum
dustCyanite
dustDamascusSteel
dustDeepIron
dustDiamond
dustDirtyCopper
dustDirtyGold
dustDirtyIron
dustDirtyLead
dustDirtyOsmium
dustDirtySilver
dustDirtyTin
dustElectrum
dustEnder
dustEnderPearl
dustEnderium
dustFluix
dustGlowstone
dustGlue
dustGold
dustGraphite
dustGunpowder
dustHaderoth
dustHepatizon
dustIgnatius
dustInfuscolium
dustInolashite
dustInvar
dustIron
dustKalendrite
dustLapis
dustLead
dustLemurite
dustLithium
dustLudicrite
dustLumium
dustMagnesium
dustManganese
dustManyullyn
dustMidasium
dustMithril
dustNaturalAluminum
dustNetherQuartz
dustNickel
dustObsidian
dustOrichalcum
dustOsmium
dustOureclase
dustPetrotheum
dustPigIron
dustPlastic
dustPlatinum
dustPrometheum
dustPyrotheum
dustQuicksilver
dustRedstone
dustRefinedObsidian
dustRubracium
dustRutile
dustSalt
dustSaltpeter
dustSanguinite
dustShadowIron
dustShadowSteel
dustSignalum
dustSilver
dustSteel
dustSugar
dustSulfur
dustTartarite
dustTin
dustTitanium
dustTungsten
dustVulcanite
dustVyroxeres
dustWheat
dustWood
dustYeast
dustYellorium
dustZinc
ingotAdamantine
ingotAluminium
ingotAluminiumBrass
ingotAluminum
ingotAluminumBrass
ingotAlumite
ingotAmordrine
ingotAngmallen
ingotArdite
ingotAstral Silver
ingotAtlarus
ingotBlackSteel
ingotBlutonium
ingotBrass
ingotBrick
ingotBrickNether
ingotBronze
ingotCarmot
ingotCelenegil
ingotCeruclase
ingotCobalt
ingotConductiveIron
ingotCopper
ingotCyanite
ingotDamascusSteel
ingotDarkSteel
ingotDeepIron
ingotElectricalSteel
ingotElectrum
ingotElectrumFlux
ingotEnderium
ingotEnderiumBase
ingotEnergeticAlloy
ingotGlue
ingotGold
ingotGraphite
ingotHaderoth
ingotHepatizon
ingotIgnatius
ingotInfuscolium
ingotInolashite
ingotInvar
ingotIron
ingotKalendrite
ingotLead
ingotLemurite
ingotLudicrite
ingotLumium
ingotManganese
ingotManyullyn
ingotMidasium
ingotMithril
ingotNaturalAluminum
ingotNickel
ingotObsidian
ingotOrichalcum
ingotOsmium
ingotOureclase
ingotPhasedGold
ingotPhasedIron
ingotPigIron
ingotPlatinum
ingotPrometheum
ingotPulsatingIron
ingotQuicksilver
ingotRedstone
ingotRedstoneAlloy
ingotRefinedGlowstone
ingotRefinedLapis
ingotRefinedObsidian
ingotRubracium
ingotSanguinite
ingotShadowIron
ingotShadowSteel
ingotSignalum
ingotSilver
ingotSoularium
ingotSteel
ingotTartarite
ingotTin
ingotVibrantAlloy
ingotVulcanite
ingotVyroxeres
ingotYellorium
ingotZinc
nuggetAluminium
nuggetAluminiumBrass
nuggetAluminum
nuggetAluminumBrass
nuggetAlumite
nuggetArdite
nuggetBronze
nuggetCobalt
nuggetCopper
nuggetElectrum
nuggetEnderium
nuggetGlue
nuggetGold
nuggetInvar
nuggetIron
nuggetLead
nuggetLumium
nuggetManyullyn
nuggetMithril
nuggetNaturalAluminum
nuggetNickel
nuggetObsidian
nuggetPigIron
nuggetPlatinum
nuggetPulsatingIron
nuggetSignalum
nuggetSilver
nuggetSteel
nuggetTin
nuggetVibrantAlloy
oreAdamantine
oreAlduorite
oreAluminium
oreAluminum
oreAluminumBrass
oreAlumite
oreAmber
oreAmethyst
oreApatite
oreArdite
oreAstralSilver
oreAtlarus
oreBauxite
oreBlackGranite
oreBronze
oreCarmot
oreCassiterite
oreCertusQuartz
oreCeruclase
oreCinnabar
oreCoal
oreCobalt
oreCooperite
oreCopper
oreDeepIron
oreDiamond
oreElectrum
oreEmerald
oreEnderium
oreEximite
oreGalena
oreGlue
oreGold
oreGreenSapphire
oreIgnatius
oreInfuscolium
oreInvar
oreIridium
oreIron
oreKalendrite
oreLapis
oreLead
oreLemurite
oreLumium
oreMalachite
oreManganese
oreManyullyn
oreMeutoite
oreMidasium
oreMithril
oreNaturalAluminum
oreNetherAdamantine
oreNetherAlduorite
oreNetherAluminium
oreNetherAluminum
oreNetherAluminumBrass
oreNetherAlumite
oreNetherAmber
oreNetherAmethyst
oreNetherArdite
oreNetherAstralSilver
oreNetherAtlarus
oreNetherBauxite
oreNetherBlackGranite
oreNetherBronze
oreNetherCarmot
oreNetherCassiterite
oreNetherCertusQuartz
oreNetherCeruclase
oreNetherCinnabar
oreNetherCoal
oreNetherCobalt
oreNetherCooperite
oreNetherCopper
oreNetherDeepIron
oreNetherDiamond
oreNetherElectrum
oreNetherEmerald
oreNetherEnderium
oreNetherEximite
oreNetherGalena
oreNetherGlue
oreNetherGold
oreNetherGreenSapphire
oreNetherIgnatius
oreNetherInfuscolium
oreNetherInvar
oreNetherIridium
oreNetherIron
oreNetherKalendrite
oreNetherLapis
oreNetherLead
oreNetherLemurite
oreNetherLumium
oreNetherMagnesium
oreNetherManganese
oreNetherManyullyn
oreNetherMeutoite
oreNetherMidasium
oreNetherMithril
oreNetherNaturalAluminum
oreNetherNickel
oreNetherObsidian
oreNetherOlivine
oreNetherOrichalcum
oreNetherOsmium
oreNetherOureclase
oreNetherPeridot
oreNetherPigIron
oreNetherPlatinum
oreNetherPrometheum
oreNetherPyrite
oreNetherQuartz
oreNetherRedGranite
oreNetherRedstone
oreNetherRubracium
oreNetherRuby
oreNetherRutile
oreNetherSalt
oreNetherSaltpeter
oreNetherSanguinite
oreNetherSapphire
oreNetherShadowIron
oreNetherShard
oreNetherSheldonite
oreNetherSignalum
oreNetherSilver
oreNetherSkyStone
oreNetherSodalite
oreNetherSphalerite
oreNetherSteel
oreNetherSulfur
oreNetherTetrahedrite
oreNetherTin
oreNetherTitanium
oreNetherTungstate
oreNetherTungsten
oreNetherUranium
oreNetherVulcanite
oreNetherVyroxeres
oreNetherYellorite
oreNetherZinc
oreNethernull
oreNickel
oreObsidian
oreOilsands
oreOlivine
oreOrichalcum
oreOsmium
oreOureclase
orePeridot
orePetroleum
orePigIron
orePlatinum
orePoorAdamantine
orePoorAlduorite
orePoorAluminium
orePoorAluminum
orePoorAluminumBrass
orePoorAlumite
orePoorAmethyst
orePoorArdite
orePoorAstralSilver
orePoorAtlarus
orePoorBauxite
orePoorBlackGranite
orePoorBronze
orePoorCarmot
orePoorCassiterite
orePoorCertusQuartz
orePoorCeruclase
orePoorCinnabar
orePoorCoal
orePoorCobalt
orePoorCooperite
orePoorCopper
orePoorDeepIron
orePoorDiamond
orePoorElectrum
orePoorEmerald
orePoorEnderium
orePoorEximite
orePoorGalena
orePoorGlue
orePoorGold
orePoorGreenSapphire
orePoorIgnatius
orePoorInfuscolium
orePoorInvar
orePoorIridium
orePoorIron
orePoorKalendrite
orePoorLapis
orePoorLead
orePoorLemurite
orePoorLumium
orePoorManganese
orePoorManyullyn
orePoorMeutoite
orePoorMidasium
orePoorMithril
orePoorNaturalAluminum
orePoorNickel
orePoorObsidian
orePoorOlivine
orePoorOrichalcum
orePoorOsmium
orePoorOureclase
orePoorPigIron
orePoorPlatinum
orePoorPrometheum
orePoorPyrite
orePoorQuartz
orePoorRedGranite
orePoorRedstone
orePoorRubracium
orePoorRuby
orePoorSanguinite
orePoorSapphire
orePoorShadowIron
orePoorShard
orePoorSheldonite
orePoorSignalum
orePoorSilver
orePoorSkyStone
orePoorSodalite
orePoorSphalerite
orePoorSteel
orePoorTetrahedrite
orePoorTin
orePoorTitanium
orePoorTungstate
orePoorUranium
orePoorVulcanite
orePoorVyroxeres
orePoorYellorite
orePoorZinc
orePoornull
orePrometheum
orePyrite
oreQuartz
oreRedGranite
oreRedstone
oreRubracium
oreRuby
oreSaltpeter
oreSanguinite
oreSapphire
oreShadowIron
oreShard
oreSheldonite
oreSignalum
oreSilver
oreSkyStone
oreSodalite
oreSphalerite
oreSteel
oreSulfur
oreTanzanite
oreTetrahedrite
oreTin
oreTitanium
oreTopaz
oreTungstate
oreUranium
oreVulcanite
oreVyroxeres
oreYellorite
oreZinc
oreberryAluminium
oreberryAluminum
oreberryCopper
oreberryEssence
oreberryGold
oreberryIron
oreberryTin
orebushAluminium
orebushAluminum
orebushCopper
orebushEssence
orebushGold
orebushIron
orebushTin
orenull
